libdca-dev_0.0.6-1_i386.deb


Advertisement

Description

libdca-dev - decoding library for DTS Coherent Acoustics streams (development)

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libdca-dev_0.0.6-1_i386.deb
Package name libdca-dev
Package version 0.0.6
Package release 1
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage https://www.videolan.org/developers/libdca.html
License -
Maintainer Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Download size 92.20 KB
Installed size 191.00 KB
libdca provides a low-level interface to decode audio frames encoded using
DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
downmixing and dynamic range compression for various output configurations.
This package contains the headers and static libraries used to build
applications that use libdca.

Alternatives

Package Version Architecture Repository
libdca-dev_0.0.6-1_amd64.deb 0.0.6 amd64 Debian Main
libdca-dev_0.0.6-dmo1_i386.deb 0.0.6 i386 Multimedia Main
libdca-dev_0.0.6-dmo1_amd64.deb 0.0.6 amd64 Multimedia Main
libdca-dev - - -

Requires

Name Value
libdca0 = 0.0.6-1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libdca-dev_0.0.6-1_i386.deb
Source Package libdca

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdca-dev deb package:
    # sudo apt-get install libdca-dev

Files

Path
/usr/include/dca.h
/usr/lib/i386-linux-gnu/libdca.a
/usr/lib/i386-linux-gnu/libdca.so
/usr/lib/i386-linux-gnu/pkgconfig/libdca.pc
/usr/share/doc/libdca-dev/changelog.Debian.gz
/usr/share/doc/libdca-dev/changelog.gz
/usr/share/doc/libdca-dev/copyright
/usr/share/doc/libdca-dev/libdca.txt.gz

Changelog

2018-05-15 - Sebastian Ramacher <sramacher@debian.org>
libdca (0.0.6-1) unstable; urgency=medium
* New upstream release.
* debian/control:
- Move package back to multimedia team. (Closes: #704010)
- Bump Standards-Version
- Remove obsolete Pre-Depends.
- Move to salsa.d.o.
* debian/:
- Bump debhelper compat to 11.
- Install API documentation in dev package.
* debian/patches: Remove all integrated upstream.
* debian/rules:
- Install NEWS as changelog.
- Pass defines in CPPFLAGS.
2016-05-14 - Joao Eriberto Mota Filho <eriberto@debian.org>
libdca (0.0.5-10) unstable; urgency=medium
* QA upload.
* Upload to unstable.
* Reverted to default GCC provided by Debian.
* debian/copyright:
- Migrated to 1.0 format.
- Updated all information.
* debian/rules: added override_dh_installdocs
to install some docs in all packages.
2016-05-14 - Joao Eriberto Mota Filho <eriberto@debian.org>
libdca (0.0.5-9) experimental; urgency=medium
* QA upload.
* debian/control: use, temporarily, gcc-6 and g++-6 in Build-Depends field.
2016-05-14 - Joao Eriberto Mota Filho <eriberto@debian.org>
libdca (0.0.5-8) experimental; urgency=medium
* QA upload.
* debian/control:
- Bumped Standards-Version to 3.9.8.
- Changed from cgit to git in Vcs-Browser field.
- Removed the useless variable ${shlibs:Depends} from *-dev binaries.
- Updated the Vcs-* fields to use https instead of http and git.
* debian/libdca0.symbols: added to provide symbols. (tested against GCC-6)
* debian/rules:
- Added DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
- Fixed the support to LFS. Thanks to St├ęphane Delcourt. (LP: #800285)
- Force to build using GCC-6.
* debian/watch:
- Bumped to version 4.
- Improved.
2014-08-04 - Manuel A. Fernandez Montecelo <mafm@debian.org>
libdca (0.0.5-7) unstable; urgency=medium
* QA upload.
[ Logan Rosen ]
* Use dh-autoreconf instead of autotools-dev to fix FTBFS on
ppc64el. (Closes: #735221)
2013-03-26 - Reinhard Tartler <siretart@tauware.de>
libdca (0.0.5-6) unstable; urgency=low
[ Fabian Greffrath ]
* Team upload.
* Remove myself from Uploaders.
* Port to dh9 for multiarch (Closes: #703641).
* Fix passing hardening and LFS flags.
* Fix vcs-field-not-canonical.
* Fix missing-pre-dependency-on-multiarch-support.
* Fix outdated-autotools-helper-file.
* Run "wrap-and-sort -asb".
[ Reinhard Tartler ]
* QA upload
* Orphaning the package
* move the package to the collab-maint umbrella
2011-10-05 - Fabian Greffrath <fabian+debian@greffrath.com>
libdca (0.0.5-5) unstable; urgency=low
* Update my e-mail address in debian/control.
* Build with large file support where necessary (Closes: #639593).
2011-04-13 - Alessio Treglia <alessio@debian.org>
libdca (0.0.5-4) unstable; urgency=low
* Team upload.
[ Fabian Greffrath ]
* Move libdts-dev to Priority optional (some other packages of this
priority depend on it) and change Section to oldlibs instead.
[ Alessio Treglia ]
* Get rid of unneeded *.la files (Closes: #621688).
* Switch to packaging format "3.0 (quilt)".
* Add gbp config file.
* Correct team's name.
* Update Standards-Version.

See Also

Package Description
libdca-utils_0.0.6-1_i386.deb decoding library for DTS Coherent Acoustics streams (utilities)
libdca0_0.0.6-1_i386.deb decoding library for DTS Coherent Acoustics streams
libdcap1_2.47.12-2_i386.deb Client Libraries for dCache
libdcmtk-dev_3.6.4-2.1_i386.deb OFFIS DICOM toolkit development libraries and headers
libdcmtk14_3.6.4-2.1_i386.deb OFFIS DICOM toolkit runtime libraries
libdconf-dev_0.30.1-2_i386.deb simple configuration storage system - development files
libdconf-doc_0.30.1-2_all.deb simple configuration storage system - documentation
libdconf1_0.30.1-2_i386.deb simple configuration storage system - runtime library
libdcontainers-dev_0.8.0~alpha.12-1_i386.deb Containers backed by stdx.allocator -- development files
libdcontainers0_0.8.0~alpha.12-1_i386.deb Containers backed by stdx.allocator
libdd-plist-java_1.20-1_all.deb Java library for working with property lists
libddccontrol-dev_0.4.4-1_i386.deb development files for ddccontrol
libddccontrol0_0.4.4-1_i386.deb shared library for ddccontrol
libdds-dev_2.9.0-7_i386.deb bridge double dummy solver - development
libdds0_2.9.0-7_i386.deb bridge double dummy solver - shared library
Advertisement
Advertisement